/* styles.css */
@import 'tailwindcss/base';
@import 'tailwindcss/components';
@import 'tailwindcss/utilities';

/* Adicione suas regras CSS personalizadas abaixo desta linha */


*{
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  list-style: none;
  text-decoration: none;
}

@import url('https://fonts.googleapis.com/css2?family=Great+Vibes&family=Permanent+Marker&family=Playfair+Display+SC&family=Poppins:wght@300;400;500;600;700;800;900&family=Roboto:wght@100;300;400;500;700;900&display=swap');

header {
  position: fixed;
  right: 0;
  top: 0;
  z-index: 1000;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 33px 9%;
  background: transparent;
}

body {
  font-family: 'Roboto', sans-serif;
  background-color: #041D3A;
}

.logo {
  color: white;
  font-family: 'Roboto', cursive;
}

.navlist {
  display: flex;
}

.navlist a {
  /* color: #2F3D5D; */
  margin-left: 60px;
  font-size: 15px;
  font-weight: 600;
  border-bottom: 2px solid transparent;
  transform: all .55s ease;
}

.navlist a:hover{
  color: white;
  border-bottom: 2px solid #2F3D5D;
}

.navlist li a{
  display: none;
}

#menu-icon{
  color: white;
  font-size: 30px;
  z-index: 30px;
  cursor: pointer;
  display: none;
}

.hero{
  height: 100%;
  width: 100%;
  min-height: 100vh;
  /* background: rgb(238,174,202);
  background: #A7B2D5; */
  position: relative;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  align-items: center;
  gap: 2rem;
}

section{
  padding: 0 19%;
}

.hero-text h5 {
  font-size: 14px;
  font-weight: 400;
  color: white;
  margin-bottom: 60px;
  margin-top: 0px;
}

.hero-text h1{
  font-family: 'Roboto', sans-serif;
  font-size: 60px;
  line-height: 1;
  color: white;
  margin-top: 25px;
  padding-bottom: 20px;
}

.hero-text h2{
  font-family: 'Roboto', sans-serif;
  color: white;
}

.hero-text p{
  font-family: 'Roboto', sans-serif;
  color: white;
  font-size: 15px;
  line-height: 1.9;
  margin-bottom: 40px;
}

.hero-img img{
  display: flex;
  flex-wrap: wrap;
  width: 700px;
  height: auto;
}

.img-dra {
  border-radius: 12px;
}

/* .hero-text a{
  display: inline-block;
  color: white;
  border: 1px solid transparent;
  padding: 12px 30px;
  line-height: 1.4;
  font-size: 14px;
  font-weight: 500;
  border-radius: 30px;
  text-transform: uppercase;
  transition: all .55s ease;
} */

.hero-text a:hover{
  background: transparent;
  border: 1px solid white;
  transform: translateX(8px);
}

.icons{
  position: absolute;
  top: 50%;
  padding: 0 9%;
  transform: translateY(-50%);
}

.icons i{
  display: block;
  margin: 26px 0;
  font-size: 32px;
  transition: all .50s ease;
  padding: 10px;
  color: rgb(23 37 84);
}

.icons i:hover{
  color: rgb(23 37 84);
  background-color: white;
  transform: translateY(-5px);
  border-radius: 16px;
}

.cor-ponto{
  color: rgb(23 37 84);
}

.botao-whats {
  position: fixed;
  bottom: 50px;
  right: 100px;
  font-size: 30px;
  background-color: #01e675;
  color: #fff;
  border-radius: 50px;
  text-align: center;
  text-decoration: none;
  z-index: 100;
  box-shadow: 2px 2px 2px #c0bdbd;
}

.botao-whats a{
  padding: 10px;
}

.botao-whats:hover{
  background-color: #fff;
  color: #029e3b;
  font-weight: 900;
  box-shadow: 2px 2px 20px #5fe690;
}

.agendar-consulta{
  font-family: 'Roboto', sans-serif;
}

/* .maria-antonia{
  text-decoration: underline;
  color: #2F3D5D;
} */

.hero-especialista{
  border: 2px solid white;
  background-color: #2F3D5D;
  color: white;
  display: inline-block;
  padding: 10px;
  border-radius: 12px;
  position: relative;
  top: 20px;
  left: 230px;
  font-size: 22px;
}

.scroll-down{
  position: absolute;
  bottom: 6%;
  right: 9%;
}

.scroll-down i{
  display: block;
  padding: 12px;
  font-size: 25px;
  color: white;
  border-radius: 30px;
  transition: all .50s ease;
  /* background-color: #2F3D5D; */
}

.scroll-down i:hover{
  background: transparent;
  border: 1px solid white;
  transform: translateY(8px);
}

.bg-color-azul-padrao {
  background-color: rgb(23 37 84);;
}

.mg-top{
  margin-top: 25px;
}

@media (max-width: 1535px){
  header{
    padding: 15px 3%;
    transition: .2s;
  }
  .icons2{
    padding: 0 3%;
    transition: .2s;
    display: none;
  }
  .scroll-down{
    right: 3%;
    transition: .2s;
  }
}

@media (max-width: 1460px){
  section{
    padding: 0 12%;
    transition: .2s;
  }
}

@media (max-width: 1340px){
  .hero-img img {
    width: 100%;
    height: auto;
  }
  .hero-text h1{
    font-size: 75px;
    margin: 0 0 30px;
  }
  .hero-text h5{
    margin-bottom: 25px;
  }
  .hero-especialista{
    font-size: 15px;
  }
}

@media (max-width: 1195px){
  section{
    padding: 0 3%;
    transition: .2s;
  }
  .hero-text{
    padding-top: 115px;
  }
  .hero-img{
    text-align: center;
  }
  .hero-img img{
    width: 560px;
    height: auto;
  }
  .hero{
    height: 100%;
    gap: 1rem;
    grid-template-columns: 1fr;
  }
  .scroll-down{
    display: none;
  }
  .img-dra{
    width: 100%;
  }
}

@media (max-width: 990px){
  #menu-icon{
    display: block;
  }
  .navlist{
    position: absolute;
    top: 100%;
    right: -100%;
    width: 300px;
    height: 40vh;
    background:rgb(23 37 84);
    display: flex;
    align-items: center;
    flex-direction: column;
    padding: 50px 20px;
    transition: all .55s ease;
  }
  .navlist a{
    margin-left: 0;
    display: block;
    margin: 7px 0;
    color: white;
  }
  .navlist.open{
    right: 0;
  }
}

@media (max-width: 680px){
  .hero-img img{
    width: 100%;
    height: auto;
  }
}

@media screen and (max-width: 767px){
  body{
    max-width: 100%;
  }

  .hero-especialista{
    position: absolute;
    margin-top: 490px;
    margin-left: -230px;
    width: 100%;
  }

  .hero{
    display: flex;
    flex-direction: column;
  }

  .hero-text{
    order: 2;
  }

  .img-dra{
    margin-top: 120px;
  }

  .color-especialista{
    color: yellow;
    font-weight: bold;
  }

  .hero-text{
    padding-bottom: 50px;
  }

  .hero-text h1{
    font-family: 'Roboto', sans-serif;
    font-size: 36px;
    margin-top: 35px;
  }

  .icons{
    display: none;
    padding: 0 3%;
    transition: .2s;
  }
  .navlist li a{
    display: block;
    font-size: 30px;
    margin-bottom: 40px;
  }
  .botao-whats{
    bottom: 20px;
    right: 8px;
  }
}

@media screen and (min-width: 800px){
  .hero-especialista{
    position: absolute;
    margin-left: 15%;
    width: auto;
  }

  .color-especialista{
    color: yellow;
    font-weight: bold;
  }
}

@media screen and (max-width: 1450px){
  .icons{
    padding: 0;
  }
}

@media screen and (max-width: 1200px){
  .icons{
    padding: 0;
    margin-left: 667px;
    margin-top: 240px;
  }
  .hero-text {
    padding-top: 1em;
  }
  .mg-top{
    margin-top: 35px;
  }
}
